# translation of kcmkclock.po to Walloon
#
# Lorint Hendschel <Laurent.Hendschel@skynet.be>, 2002.
# Pablo Saratxaga <pablo@walon.org>, 2003, 2004, 2007.
# Jean Cayron <jean.cayron@gmail.com>, 2007, 2008, 2009, 2011.
# Jean Cayron <jean.cayron@base.be>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: kcmkclock\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-08 08:48+0000\n"
"PO-Revision-Date: 2011-07-17 15:41+0200\n"
"Last-Translator: Jean Cayron <jean.cayron@base.be>\n"
"Language-Team: Walloon <linux@walon.org>\n"
"Language: wa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Lorint Hendschel,Jean Cayron"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "LorintHendschel@skynet.be,jean.cayron@gmail.com"

#. i18n: ectx: attribute (title), widget (QWidget, tab)
#: dateandtime.ui:22
#, kde-format
msgid "Date and Time"
msgstr "Date et eure"

#. i18n: ectx: property (text), widget (QCheckBox, setDateTimeAuto)
#: dateandtime.ui:30
#, fuzzy, kde-format
#| msgid "Set date and time &automatically:"
msgid "Set date and time &automatically"
msgstr "Defini &otomaticmint li date et l' eure:"

#. i18n: ectx: property (text), widget (QLabel, timeServerLabel)
#: dateandtime.ui:53
#, fuzzy, kde-format
#| msgid "Time server:"
msgid "&Time server:"
msgstr "Sierveu d' eure :"

#. i18n: ectx: property (whatsThis), widget (KDatePicker, cal)
#: dateandtime.ui:86
#, kde-format
msgid "Here you can change the system date's day of the month, month and year."
msgstr "Chal vos ploz candjî li djoû, moes, et anêye del date do sistinme."

#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
#: dateandtime.ui:122
#, kde-format
msgid "Time Zone"
msgstr "Coisse ås eures"

#. i18n: ectx: property (text), widget (QLabel, label)
#: dateandtime.ui:128
#, kde-format
msgid "To change the local time zone, select your area from the list below."
msgstr ""
"Po candjî l' coisse ås eures coinrece, tchoezixhoz vosse redjon el djivêye "
"chal pa dzo."

#. i18n: ectx: property (text), widget (QLabel, m_local)
#: dateandtime.ui:151
#, kde-format
msgid "Current local time zone:"
msgstr "Coisse ås eures coinrece do moumint :"

#. i18n: ectx: property (placeholderText), widget (KTreeWidgetSearchLine, tzonesearch)
#: dateandtime.ui:161
#, kde-format
msgid "Search…"
msgstr ""

#: dtime.cpp:60
#, kde-format
msgid ""
"No NTP utility has been found. Install 'ntpdate' or 'rdate' command to "
"enable automatic updating of date and time."
msgstr ""
"Dji n' a trové nole usteye NTP. Astalez l' comande « ntpdate » oudon-bén "
"« rdate » po mete èn alaedje li metaedje a djoû otomatike del date eyet d' "
"l' eure."

#: dtime.cpp:89
#, kde-format
msgid ""
"Here you can change the system time. Click into the hours, minutes or "
"seconds field to change the relevant value, either using the up and down "
"buttons to the right or by entering a new value."
msgstr ""
"Chal vos ploz candjî li date di l' ôrlodje do sistinme. Clitchîz so les "
"tchamps des eures, munutes ou segondes po candjî les valixhances, soeye-t i "
"avou les botons fletches, soeye-t i tot tapant ene nouve valixhance."

#: dtime.cpp:118
#, fuzzy, kde-format
#| msgid "Current local time zone:"
msgctxt "%1 is name of time zone"
msgid "Current local time zone: %1"
msgstr "Coisse ås eures coinrece do moumint :"

#: dtime.cpp:120
#, fuzzy, kde-format
#| msgid "Current local time zone: %1 (%2)"
msgctxt "%1 is name of time zone, %2 is its abbreviation"
msgid "Current local time zone: %1 (%2)"
msgstr "Coisse ås eures coinrece do moumint: %1 (%2)"

#: dtime.cpp:205
#, fuzzy, kde-format
#| msgid ""
#| "Public Time Server (pool.ntp.org),asia.pool.ntp.org,europe.pool.ntp.org,"
#| "north-america.pool.ntp.org,oceania.pool.ntp.org"
msgid ""
"Public Time Server (pool.ntp.org),        asia.pool.ntp.org,        europe."
"pool.ntp.org,        north-america.pool.ntp.org,        oceania.pool.ntp.org"
msgstr ""
"Sierveu d' eure publike (pool.ntp.org),asia.pool.ntp.org,europe.pool.ntp.org,"
"north-america.pool.ntp.org,oceania.pool.ntp.org"

#: dtime.cpp:276
#, kde-format
msgid "Unable to contact time server: %1."
msgstr "Dji n' a savou m' raloyî å sierveu d' eure: %1."

#: dtime.cpp:280
#, kde-format
msgid "Can not set date."
msgstr "Dji n' sai defini l' date."

#: dtime.cpp:283
#, kde-format
msgid "Error setting new time zone."
msgstr "Åk n' a nén stî come dji definixheut ene novele coisse d' eurêye."

#: dtime.cpp:283
#, kde-format
msgid "Time zone Error"
msgstr "Aroke pol coisse d' eurêye"

#: dtime.cpp:301
#, kde-format
msgid ""
"<h1>Date & Time</h1> This system settings module can be used to set the "
"system date and time. As these settings do not only affect you as a user, "
"but rather the whole system, you can only change these settings when you "
"start the System Settings as root. If you do not have the root password, but "
"feel the system time should be corrected, please contact your system "
"administrator."
msgstr ""
"<h1>Date & eure</h1> Ci module cial d' apontiaedje do sistinme pout esse "
"eployî po defini li date et l' eure di l' ôrlodje do sistinme. Come ces "
"apontiaedjes la n' afectèt nén seulmint vos mins tos les uzeus di "
"l' éndjole, vos n' poloz candjî çoula ki cwand l' apontiaedje do sistinme di "
"KDE est enondé pa root. Si vos n' kinoxhoz nén li scret da root, mins k' vos "
"pinsez ki l' eure ou l' date do sistinme divèt esse candjeyes, atôtchîz "
"l' manaedjeu do sistinme."

#: k4timezonewidget.cpp:65
#, kde-format
msgctxt "Define an area in the time zone, like a town area"
msgid "Area"
msgstr ""

#: k4timezonewidget.cpp:65
#, kde-format
msgctxt "Time zone"
msgid "Region"
msgstr ""

#: k4timezonewidget.cpp:65
#, kde-format
msgid "Comment"
msgstr ""

#: main.cpp:89
#, kde-format
msgid "Unable to authenticate/execute the action: %1, %2"
msgstr "Dji n' sai otintifyî/enonder l' faitindje : %1, %2"

#: main.cpp:109
#, kde-format
msgid "Unable to change NTP settings"
msgstr ""

#: main.cpp:120
#, fuzzy, kde-format
#| msgid "Unable to contact time server: %1."
msgid "Unable to set current time"
msgstr "Dji n' a savou m' raloyî å sierveu d' eure: %1."

#: main.cpp:130
#, fuzzy, kde-format
#| msgid "Unable to contact time server: %1."
msgid "Unable to set timezone"
msgstr "Dji n' a savou m' raloyî å sierveu d' eure: %1."

#~ msgid "KDE Clock Control Module"
#~ msgstr "Module di contrôle di l' ôrlodje di KDE"

#~ msgid "(c) 1996 - 2001 Luca Montecchiani"
#~ msgstr "© 1996 - 2001 Luca Montecchiani"

#~ msgid "Luca Montecchiani"
#~ msgstr "Luca Montecchiani"

#~ msgid "Original author"
#~ msgstr "Prumî oteur"

#~ msgid "Paul Campbell"
#~ msgstr "Paul Campbell"

#~ msgid "Current Maintainer"
#~ msgstr "Mintneu pol moumint"

#~ msgid "Benjamin Meyer"
#~ msgstr "Benjamin Meyer"

#~ msgid "Added NTP support"
#~ msgstr "Radjouté sopoirt NTP"

#~ msgid ""
#~ "<h1>Date & Time</h1> This control module can be used to set the system "
#~ "date and time. As these settings do not only affect you as a user, but "
#~ "rather the whole system, you can only change these settings when you "
#~ "start the System Settings as root. If you do not have the root password, "
#~ "but feel the system time should be corrected, please contact your system "
#~ "administrator."
#~ msgstr ""
#~ "<h1>Date & eure</h1> Ci module di controle chal pout esse eployî po "
#~ "defini li date et l' eure di l' ôrlodje do sistinme. Come ces "
#~ "apontiaedjes la n' afectèt nén seulmint vos mins tos les uzeus di "
#~ "l' éndjole, vos n' poloz candjî çoula ki cwand l' Apontiaedje do sistinme "
#~ "di KDE est enondé pa root. Si vos n' kinoxhoz nén li scret da root, mins "
#~ "k' vos pinsez ki l' eure ou l' date do sistinme divèt esse candjeyes, "
#~ "atôchîz l' manaedjeu do sistinme."

#~ msgid "kcmclock"
#~ msgstr "kcmclock"

#~ msgid "NTP"
#~ msgstr "NTP"

#~ msgid "Failed to set system date/time/time zone."
#~ msgstr ""
#~ "Li definixhaedje del date/eure/coisse d' eurêye do sistinme a fwait "
#~ "berwete."

#~ msgid "Date/Time Error"
#~ msgstr "Aroke di date/eure"
